Subject: Sybase Open Client Library for cygwin
From: Thomas Kowatsch <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Thu, 26 Aug 1999 22:08:37 +0200

I am looking for a sybase open client library which I can use with
cygwin32. Has anybody out there ever tried that?
I need it in order to get sybtcl to run.

Cheers
Tommy

--
------------------------------------------------------------------------
Thomas Kowatsch                      | - Senior Software Engineer -
Switching Test Solutions AG          | mailto: [email-masked]
Wavetek Wandel & Goltermann Divison5 | web   : http://www.stest.com
Friesenbergstr. 75                   | Phone : +41 1 454-6731
CH-8055 Zuerich                      | FAX   : +41 1 454-6612

--
Want to unsubscribe from this list?
Send a message to [email-masked]